.elementor-icon-list-icon svg {fill: transparent !important;}
.sub-footer a{color:#98A2B3;curser:pointer;}
.sub-footer a:hover{color:#86CCAA;}
.modal-desc-l .elementor-tabs .elementor-tab-title {
    width: 100%;
    border: 0;
    background: #00857d;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    box-shadow: none;
    border-radius: 0;
    outline: none;
    padding: 13px 31px;
    text-align: center;
}
h1,h2,h3,h4,h5,h6{color:#00857d;}
.modal-desc-l .elementor-tabs .elementor-tab-title.elementor-active {
    background: #014743;
    color: #ffffff;
}
.modal-desc-l .elementor-tabs  .elementor-tab-content {
    padding: 25px 0 0 0;
}
.modal-desc-l .elementor-tabs .elementor-tab-content h4, .elementor-tabs .elementor-tab-content h5 {
    color: #00857d;
}
.modal-desc-l .elementor-element {
    padding: 0;
}
.modal-desc-l .elementor-element .e-con-inner {
    padding: 0;
}
.modal-desc-l .dialog-message {
    scrollbar-color: #00857d #d0d5dd;
    scrollbar-width: 5px;
    scrollbar-width: thin;
}
.modal-desc-l .dialog-message::-webkit-scrollbar-track {
    background: #d0d5dd;
}
.modal-desc-l .dialog-message::-webkit-scrollbar-thumb {
    background-color: #00857d;
    outline: 0;
}
.modal-desc-l .dialog-message::-webkit-scrollbar {
    width: 5px;
}
.modal-desc-l .dialog-close-button {
    padding: 11px  25px;
    background: #00857d !important;
}
.modal-desc-l .dialog-close-button:hover {
    background: #014743 !important;
}
.modal-desc-l .dialog-close-button:before {
    content: "close";
    color: #ffffff;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    text-transform: capitalize;
}
.modal-desc-l .dialog-close-button svg {
    display: none !important;
}
.overlay-image {
    height: 257px;
    width: 257px;
    background: #a2c4b4;
    padding: 25px;
    overflow: hidden;
    display: flex;
    line-height: 217px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    bottom: -80px !important;
    left: -80px !important;
}
.e-con>.elementor-widget.overlay-image>.elementor-widget-container {
    height: auto;
    transform: none !important;
    transition: none !important;
}

.elementor-location-footer .elementor-nav-menu li {
    border-width: 0;
    margin-bottom: 20px;
}

.elementor-location-footer  .elementor-nav-menu a {
    display: inline-block;
    padding: 0 0 !important;
}
/*
header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    padding: 0 !important;
    margin: 0 !important;
}
header .elementor-widget-nav-menu .elementor-nav-menu--main li.menu-item {
    margin-right: 40px;
    margin-left: 0;
}*/
.sticky-header .elementor-element.elementor-element-ac06a26:not(.elementor-motion-effects-element-type-background), .sticky-header .elementor-nav-menu--layout-horizontal {
    background: #026b64 !important;
	transition: ease-in-out 1.5s;
}
.sticky-header .elementor-nav-menu .sub-arrow .e-font-icon-svg {
    fill: #fff;
}
header .elementor-nav-menu__align-right .elementor-nav-menu {
    align-items: center;
}
header .elementor-widget-nav-menu .elementor-nav-menu--main li {
    display: block;
}
header .elementor-widget-nav-menu .elementor-nav-menu--main li.menu-item.dark-btn {
    margin-right: 0;
}
header .elementor-widget-nav-menu .elementor-nav-menu--main li.menu-item.dark-btn a,
header .elementor-widget-nav-menu .elementor-nav-menu--main li.menu-item.dark-btn a:hover {
    border: 0;
    padding: 8px 24px !important;
    min-width: 1px;
    display: inline-flex;
    align-items: center;
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 32px !important;
}
@media(max-width: 1199px) {
    .overlay-image {
        line-height: 163px;
        height: 217px;
        width: 217px;
        bottom: -50px !important;
        left: -50px !important;
    }
    .overlay-image  img {
        width: 100% !important;
    }
}

@media(max-width: 1024px) {
    .modal-desc-l.elementor-element .elementor-hidden-mobile_extra {

    }
    .elementor-accordion .elementor-accordion-item  {
        border: 0 !important;
    }
    .elementor-accordion .elementor-accordion-item .elementor-tab-title {
        width: 100%;
        border: 0;
        background: #00857d;
        font-size: 22px;
        font-weight: 600;
        line-height: 32px;
        box-shadow: none;
        border-radius: 0;
        outline: none;
        padding: 13px 31px;
        text-align: left;
        color: #ffffff;
    }
    .elementor-accordion .elementor-accordion-item .elementor-tab-title a {
        color: #ffffff;
    }
    .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active {
        background: #014743;
        color: #ffffff;
    }
    .elementor-widget-accordion .elementor-accordion .elementor-accordion-item .elementor-tab-title.elementor-active a {
        color: #ffffff;
    }
    .elementor-widget-accordion .elementor-active .elementor-accordion-icon svg ,
    .elementor-widget-accordion .elementor-accordion-icon svg{
        fill: #ffffff !important;
    }
    .elementor-widget-accordion .elementor-accordion .elementor-tab-content {
        padding: 25px 0 0 0;
    }
    .elementor-widget-accordion .elementor-accordion .elementor-tab-content h4 ,.elementor-widget-accordion .elementor-accordion .elementor-tab-content h5 {
        color: #00857d;
    }
    .overlay-image {
        bottom: 0 !important;
        left: 0 !important;
    }
}
@media(max-width: 880px) {
    .elementor .elementor-hidden-mobile_extra {
        display: block !important;
    }
	.elementor-popup-modal .elementor .elementor-hidden-mobile_extra {
        display: none !important;
    }
    .elementor-hidden-mobile_extra .elementor-hidden-mobile_extra {
        display: none !important;
    }
}

@media(max-width: 576px) {
    .overlay-image {
        bottom: 0 !important;
        left: 0 !important;
        line-height: 113px;
        height: 167px;
        width: 167px;
    }
}
.elementor a{
	outline:none;
}

/*** Header: Sticky ***/
li.dark-btn a {background: #026B64;color: #ffffff !important;border-radius: 2px;}
li.dark-btn:hover a{background:#014743;}
.sticky-header{width:100% !important;}
.sticky-header li.dark-btn a {background: #00857d; color: #ffffff !important; border-radius: 2px;}
.sticky-header li.dark-btn:hover a{background:#014743;}
.sticky-header li.dark-btn:hover a:after{display:none;}
.sticky-logo { display: none; }
.sticky-header { background: #026b64; }
.sticky-header .main-logo { display: none; }
.sticky-header .sticky-logo { display: block; }
.sticky-header .elementor-nav-menu li.menu-item a.elementor-item { color: #ffffff !important;}
.sticky-header .elementor-nav-menu li.menu-item a.elementor-item:after { background-color: #ffffff !important;}

/*** Mobile Header: Sticky ***/
.mobile-sticky-header{width:100% !important;}
.mobile-sticky-header li.dark-btn a {background: #00857d; color: #ffffff !important; border-radius: 2px;}
.mobile-sticky-header li.dark-btn:hover a{background:#014743;}
.mobile-sticky-header li.dark-btn:hover a:after{display:none;}
.sticky-logo { display: none; }
.sticky-humburger { display: none; }
.mobile-sticky-header { background: #026b64; }
.mobile-sticky-header .main-logo { display: none; }
.mobile-sticky-header .main-humburger { display: none; }
.mobile-sticky-header .sticky-logo { display: block; }
.mobile-sticky-header .sticky-humburger { display: block; }
.mobile-sticky-header .elementor-nav-menu li.menu-item a.elementor-item { color: #ffffff !important;}
.mobile-sticky-header .elementor-nav-menu li.menu-item a.elementor-item:after { background-color: #ffffff !important;}
.rights-reserved, sup {
    font-size: 40%;
    display: inline;
    line-height: 0;
    vertical-align: 1em;
    margin-left: 2px;
    position: relative;
    top: -1px;
}